<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="22154" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22130"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="WA_history4K" customModule="wallpaper_project" customModuleProvider="target">
            <connections>
                <outlet property="collectionView" destination="VkY-bC-9I9" id="ezW-gq-mEl"/>
                <outlet property="dataView" destination="5Nh-Ch-6Oa" id="rW4-64-HdO"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="393" height="852"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <collectionView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" dataMode="none" translatesAutoresizingMaskIntoConstraints="NO" id="VkY-bC-9I9">
                    <rect key="frame" x="0.0" y="69" width="393" height="749"/>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <collectionViewFlowLayout key="collectionViewLayout" minimumLineSpacing="10" minimumInteritemSpacing="10" id="JTR-gS-Iyy">
                        <size key="itemSize" width="128" height="128"/>
                        <size key="headerReferenceSize" width="0.0" height="0.0"/>
                        <size key="footerReferenceSize" width="0.0" height="0.0"/>
                        <inset key="sectionInset" minX="0.0" minY="0.0" maxX="0.0" maxY="0.0"/>
                    </collectionViewFlowLayout>
                </collectionView>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="5Nh-Ch-6Oa">
                    <rect key="frame" x="46.666666666666657" y="276" width="300" height="300"/>
                    <subviews>
                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="nodata" translatesAutoresizingMaskIntoConstraints="NO" id="3qT-Rr-TfQ">
                            <rect key="frame" x="0.0" y="0.0" width="300" height="300"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="300" id="Aoo-w9-f8l"/>
                                <constraint firstAttribute="height" constant="300" id="Xna-aQ-suV"/>
                            </constraints>
                        </imageView>
                    </subviews>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstItem="3qT-Rr-TfQ" firstAttribute="centerY" secondItem="5Nh-Ch-6Oa" secondAttribute="centerY" id="Gaw-k9-ZXo"/>
                        <constraint firstAttribute="width" constant="300" id="Svs-6O-Abj"/>
                        <constraint firstItem="3qT-Rr-TfQ" firstAttribute="centerX" secondItem="5Nh-Ch-6Oa" secondAttribute="centerX" id="ZaF-PR-sot"/>
                        <constraint firstAttribute="height" constant="300" id="dsv-Wl-Pca"/>
                    </constraints>
                </view>
            </subviews>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="bottom" secondItem="VkY-bC-9I9" secondAttribute="bottom" id="I7U-KS-DTF"/>
                <constraint firstItem="5Nh-Ch-6Oa" firstAttribute="centerX" secondItem="i5M-Pr-FkT" secondAttribute="centerX" id="JTN-qI-XFp"/>
                <constraint firstItem="VkY-bC-9I9" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="WEz-RK-OxU"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="VkY-bC-9I9" secondAttribute="trailing" id="X2i-ku-3SA"/>
                <constraint firstItem="5Nh-Ch-6Oa" firstAttribute="centerY" secondItem="i5M-Pr-FkT" secondAttribute="centerY" id="axZ-Bz-qY8"/>
                <constraint firstItem="VkY-bC-9I9" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" constant="10" id="clt-63-L4h"/>
            </constraints>
            <point key="canvasLocation" x="131" y="-11"/>
        </view>
    </objects>
    <resources>
        <image name="nodata" width="792" height="434"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
